Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:52:49 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery anila ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anila ahmed Bot:  Hi Anila Ahmed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9507626550 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556678286            03:33 PM, 16th Oct                   Mohad                   Hi Anila , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           03:33 PM, 16th Oct                     anila ahmed                    Hi , i want to inquire about my order as i didnt receive yet           03:34 PM, 16th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:34 PM, 16th Oct                   Mohad                   Kindly, confirm your contact number (971556678286)?            03:35 PM, 16th Oct                     anila ahmed                    Sure           03:35 PM, 16th Oct                     anila ahmed                    Yes           03:35 PM, 16th Oct                   Mohad                   Have you been contacted earlier regarding delivery?           03:36 PM, 16th Oct                     anila ahmed                    Yes , yesterday around 5 pm ,n i wasnt at home           03:36 PM, 16th Oct                   Mohad                   We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           03:37 PM, 16th Oct                   Mohad                   There will be another attempt of delivery soon           03:37 PM, 16th Oct                   Mohad                   You can now track it online at https://rb.gy/2y9ril using tracking number (FC101421000888). Our courier partner will contact you to arrange a time for delivery.           03:38 PM, 16th Oct                   Mohad                   Is there anything else I can help you with today?           03:40 PM, 16th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:44 PM, 16th Oct                     anila ahmed                    Thank you so much           03:44 PM, 16th Oct                     anila ahmed                    You too           03:44 PM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3232227